@import "libs/_opinionated";
//@import 'libs/_normalize';

html {
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  font-weight: 600;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

html > * {
  letter-spacing: normal;
}

body.body-index {
  overflow-x: hidden;
  //   background: url(./src/images/desktop-bg.jpg) #221A27 center no-repeat;
  //   background-size: cover;
  min-height: 100vh;

  // background:  url(./src/images/desktop-bg.jpg) center no-repeat, linear-gradient(45deg, #211522 12%,#8f8c93 78%,#cdcfd3 100%);
  background: linear-gradient(45deg, #211522 12%, #8f8c93 78%, #cdcfd3 100%);

  //   @media screen and (max-width: 767px) {
  //     background: url(./src/images/mobile-bg.jpg) center no-repeat, linear-gradient(45deg, #211522 12%,#8f8c93 78%,#cdcfd3 100%);
  //     background-size: cover;
  //   }
}

#sakura {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  overflow: hidden;
}
.container {
  //   height: 90vh;
  display: flex;
  position: relative;
  z-index: 1;
  align-items: center;
  justify-content: center;
  flex: 1;
  flex-direction: column;
  width: 100%;
  max-width: 600px;
  padding: 24px 12px;
  margin: 0 auto;
}

.logo {
  margin-top: 20px;
  width: 240px;
}

.title {
  color: #273238;
  white-space: nowrap;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 0.75rem;
  font-family: "Quicksand", sans-serif;
}
.sub-title {
  color: #273238;
  font-weight: 500;
  font-size: 14px;
  white-space: nowrap;
  margin-bottom: 2rem;
  font-family: "Quicksand", sans-serif;
}

.links {
  width: 100%;
}

.btn {
  position: relative;
  font-family: "Quicksand", sans-serif;
  margin-bottom: 1rem;
  width: 100%;
  display: block;
  transition: box-shadow 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s,
    color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s,
    border-color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s,
    transform 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s,
    background-color 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s;
  color: rgb(38, 50, 56);
  box-shadow: rgb(38 50 56 / 16%) 0px 8px 16px,
    rgb(0 0 0 / 30%) 0px 4px 5px -4px, rgb(255 255 255 / 50%) 0px 2px 5px inset,
    rgb(0 0 0 / 20%) 0px -1px 3px inset;
  border-width: 0px;
  background-color: rgba(244, 238, 216, 0.85);

  border-radius: 30px;
  padding: 15px 70px;
  text-align: center;
  text-decoration: none;
  &:hover {
    background-color: rgba(255, 255, 255, 0.95);
    transform: perspective(1px) scale(1.015);
    box-shadow: rgb(38 50 56 / 20%) 0px 8px 20px,
      rgb(0 0 0 / 30%) 0px 4px 5px -4px,
      rgb(255 255 255 / 50%) 0px 2px 5px inset,
      rgb(0 0 0 / 20%) 0px -1px 3px inset;
  }
  svg {
    width: 22px;
    height: 21px;
    position: absolute;
    left: 15px;
    top: 13px;
  }
}
